Bugzilla will be upgraded to version 5.0 on December 2, 2018. The outage period for the upgrade will start at 0:00 UTC and have a duration of 12 hours
Bug 618773 - packages without errata released to rhel 5 server and client
packages without errata released to rhel 5 server and client
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: releng (Show other bugs)
5.5
All Linux
low Severity high
: rc
: ---
Assigned To: Daniel Mach
Release Test Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-27 13:16 EDT by Elliot Peele
Modified: 2018-10-27 08:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-26 07:53:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elliot Peele 2010-07-27 13:16:18 EDT
Description of problem:
Within the past six weeks the following packages were released to the RHEL 5 server and client base channels with no associated errata.

This was probably done in the process of releasing RHEA-2010:0492. Only the qspice-client package is associated with this errata and this errata is not part of the RHEL 5 server channel.

RHEL 5 Server
celt051-0.5.1.3-0.el5.i386.rpm
celt051-0.5.1.3-0.el5.x86_64.rpm
qcairo-1.8.7.1-3.el5.i386.rpm
qcairo-1.8.7.1-3.el5.x86_64.rpm
qffmpeg-libs-0.4.9-0.15.20080908.el5.i386.rpm
qffmpeg-libs-0.4.9-0.15.20080908.el5.x86_64.rpm
qpixman-0.13.3-4.el5.i386.rpm
qpixman-0.13.3-4.el5.x86_64.rpm
qspice-client-0.3.0-2.el5_5.i386.rpm
qspice-client-0.3.0-2.el5_5.x86_64.rpm
spice-xpi-2.2-1.el5_5.i386.rpm
spice-xpi-2.2-1.el5_5.x86_64.rpm

RHEL 5 Client
celt051-0-0.5.1.3-0.el5-i386
celt051-0-0.5.1.3-0.el5-x86_64
qcairo-0-1.8.7.1-3.el5-i386
qcairo-0-1.8.7.1-3.el5-x86_64
qffmpeg-libs-0-0.4.9-0.15.20080908.el5-i386
qffmpeg-libs-0-0.4.9-0.15.20080908.el5-x86_64
qpixman-0-0.13.3-4.el5-i386
qpixman-0-0.13.3-4.el5-x86_64
Comment 1 Elliot Peele 2010-07-28 19:03:48 EDT
Was the addition of these packages without errata intentional?
Comment 2 Elliot Peele 2010-07-28 19:06:35 EDT
Tracking issue in our system:

https://issues.rpath.com/browse/PFM-752
Comment 3 Daniel Mach 2010-07-29 01:45:17 EDT
Jay, this is related to bz#581030 and it's intentional, correct?
Comment 4 Jay Greguske 2010-07-29 07:49:39 EDT
Yes, correct.
Comment 6 Daniel Mach 2010-10-26 07:53:57 EDT
The change was intentional, see comments #3 and #4.
Closing NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.